<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;


class WeeklyMenu extends Model
{
    use HasFactory;

    protected $table = 'weekly_menu'; // Tekil olduğu için belirt

    protected $fillable = ['yemek_id'];

    public function yemek()
    {
        return $this->belongsTo(Yemekler::class, 'yemek_id');
    }
}
